<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateCategoryEdit.php
 * @brief		カテゴリページテンプレートの編集
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateCategoryEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateCategoryEdit():
	new Login();
$page->render();
